package cn.com.qmth.stmms.admin.vo;

import cn.com.qmth.stmms.common.annotation.ExcelField;

public class UploadStudentVO {

    @ExcelField(title = "准考证号", align = 2, sort = 10)
    private String examNumber;

    @ExcelField(title = "试卷类型", align = 2, sort = 20)
    private String paperType;

    public String getExamNumber() {
        return examNumber;
    }

    public void setExamNumber(String examNumber) {
        this.examNumber = examNumber;
    }

    public String getPaperType() {
        return paperType;
    }

    public void setPaperType(String paperType) {
        this.paperType = paperType;
    }

}
